@charset "utf-8";
/* =====================================
■mainVisual
===================================== */
.home #content {
	padding: 0;
}
.home .elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1214px;
	padding: 0 20px;
}

/* =====================================
■mainVisual
===================================== */
#mainVisual {
	background: #FFFDF4;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	position: relative;
	z-index: 1000;
}
#mainVisual:before {
	content: "";
	width: calc(276 / 1366 * 100vw);
	height: calc(347 / 1366 * 100vw);
	background: #F1EBDA;
	position: absolute;
	left: calc(96 / 1366 * 100vw);
	bottom: calc(64 / 1366 * 100vw);
	z-index; -1;
}
#mainVisual .mainSlide {
	padding-left: calc(372 / 1366 * 100vw);
}
#mainVisual .mainSlide .swiper-slide img {
	transform: scale(1.15) translate(2.5%);
	transition: all 10s 1s linear
}
#mainVisual .mainSlide .swiper-slide.swiper-slide-active img {
	transition-delay: 0s;
	transform: scale(1.15) translate(-2.5%)
}
#mainVisual .main-catch-en {
	position: absolute;
}
#mainVisual .main-catch-en .mix-overlay {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	mix-blend-mode: overlay;
}
#mainVisual .main-catch-jp span {
	display: inline-block;
	background: #fff;
	font-size: calc(20 / 1366 * 100vw);
	color: #4B4B4B;
	letter-spacing: 0.16em;
	line-height: 1;
	padding: calc(8 / 1366 * 100vw) calc(12 / 1366 * 100vw);
	margin-bottom: calc(16 / 1366 * 100vw);
}
#mainVisual .main-btn {
	background: linear-gradient(85deg, rgb(229 216 195 / 24%) 0%, rgb(255 255 255 / 24%) 100%);
	padding: calc(24 / 1366 * 100vw);
}
#mainVisual .main-btn-list1 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}
#mainVisual .main-btn-list1 a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: calc(64 / 1366 * 100vw);
	background: linear-gradient(85deg, #877846 1%, #AC9E6E 100%);
	font-size: calc(20 / 1366 * 100vw);
	font-weight: 500;
	letter-spacing: 0.08em;
	line-height: 1.4;
	color: #fff;
	text-decoration: none;
	padding: calc(10 / 1366 * 100vw);
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}
#mainVisual .main-btn-list1 a:before {
	content: "";
	width: calc(8 / 1366 * 100vw);
	height: calc(8 / 1366 * 100vw);
	background: #fff;
	border-radius: 50%;
	position: absolute;
	left: calc(8 / 1366 * 100vw);
	top: calc(8 / 1366 * 100vw);
	pointer-events: none;
}
#mainVisual .main-btn-list1 a:after {
	content: "";
	border-left: calc(56 / 1366 * 100vw) solid transparent;
	border-bottom: calc(56 / 1366 * 100vw) solid #796F50;
	position: absolute;
	right: calc(4 / 1366 * 100vw);
	bottom: calc(4 / 1366 * 100vw);
	opacity: 0.24;
	pointer-events: none;
}
#mainVisual .main-btn-list1 a sub {
	font-size: calc(15 / 1366 * 100vw);
}
#mainVisual .main-btn-list2 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 8px;
	margin-top: calc(10 / 1366 * 100vw);
}
#mainVisual .main-btn-list2 a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: calc(64 / 1366 * 100vw);
	background: linear-gradient(85deg, #A29773 0%, #8A7E55 99%);
	font-size: calc(18 / 1366 * 100vw);
	font-weight: 500;
	letter-spacing: 0.04em;
	line-height: 1.4;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: calc(7 / 1366 * 100vw) calc(10 / 1366 * 100vw);
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}
#mainVisual .main-btn-list2 a:after {
	content: "";
	border-left: calc(56 / 1366 * 100vw) solid transparent;
	border-bottom: calc(56 / 1366 * 100vw) solid #AD9F73;
	position: absolute;
	right: calc(4 / 1366 * 100vw);
	bottom: calc(4 / 1366 * 100vw);
	opacity: 0.24;
	pointer-events: none;
}
#mainVisual .main-btn-list1 a:hover,
#mainVisual .main-btn-list2 a:hover {
	opacity: 0.9;
}
#mainVisual .main-btn-other {
	display: flex;
	justify-content: space-between;
	column-gap: calc(28 / 1366 * 100vw);
	background: rgba(255,255,255,0.9);
	padding: calc(20 / 1366 * 100vw) calc(15 / 1366 * 100vw);
	font-size: calc(16 / 1366 * 100vw);
	letter-spacing: 0;
	line-height: 1.5;
	margin-top: calc(20 / 1366 * 100vw);
}
#mainVisual .main-btn-other li {
	position: relative;
}
#mainVisual .main-btn-other li:not(:first-child):before {
	content: "";
	width: 1px;
	height: 100%;
	background: #796F50;
	position: absolute;
	left: calc(-14 / 1366 * 100vw);
	top: 0;
}

@media screen and (min-width: 768px) {
	#mainVisual .main-catch-en {
		width: calc(598 / 1366 * 100vw);
		left: calc(48 / 1366 * 100vw);
		top: calc(84 / 1366 * 100vw);
	}
	#mainVisual .main-catch-jp {
		width: auto;
		text-align: right;
		position: absolute;
		right: calc(49 / 1366 * 100vw);
		top: calc(84 / 1366 * 100vw);
		z-index: 2;
	}
	#mainVisual .main-btn {
		width: calc(615 / 1366 * 100vw);
		position: absolute;
		left: calc(48 / 1366 * 100vw);
		bottom: calc(32 / 1366 * 100vw);
		z-index: 2;
	}
}

@media screen and (max-width: 767px) {
	#mainVisual:before {
		width: calc(286 / 390 * 100vw);
		height: calc(347 / 390 * 100vw);
		left: 0;
		bottom: 50%;
		transform: translateY(50%);
	}
	#mainVisual .mainSlide {
		padding-left: calc(20 / 390 * 100vw);
		padding-top: calc(69 / 390 * 100vw);
	}
	#mainVisual .main-catch-en {
		width: calc(324 / 390 * 100vw);
		left: calc(30 / 390 * 100vw);
		top: calc(24 / 390 * 100vw);
	}
	#mainVisual .main-catch-jp {
		margin-top: calc(-18 / 390 * 100vw);
		margin-bottom: calc(8 / 390 * 100vw);
		padding: 0 calc(20 / 390 * 100vw) 0 calc(30 / 390 * 100vw);
		position: relative;
		z-index: 2;
	}
	#mainVisual .main-catch-jp span {
		font-size: calc(17 / 390 * 100vw);
		letter-spacing: 0.02em;
		padding: calc(8 / 390 * 100vw) calc(5 / 390 * 100vw);
		margin-bottom: calc(8 / 390 * 100vw);
	}
	#mainVisual .main-btn {
		padding: calc(16 / 390 * 100vw) calc(10 / 390 * 100vw);
	}
	#mainVisual .main-btn-list1 a {
		height: calc(64 / 390 * 100vw);
		font-size: calc(17 / 390 * 100vw);
		letter-spacing: 0.04em;
		padding: calc(4 / 390 * 100vw);
	}
	#mainVisual .main-btn-list1 a:before {
		width: calc(8 / 390 * 100vw);
		height: calc(8 / 390 * 100vw);
		left: calc(8 / 390 * 100vw);
		top: calc(8 / 390 * 100vw);
	}
	#mainVisual .main-btn-list1 a:after {
		border-left: calc(20 / 390 * 100vw) solid transparent;
		border-bottom: calc(20 / 390 * 100vw) solid #796F50;
		right: calc(4 / 390 * 100vw);
		bottom: calc(4 / 390 * 100vw);
	}
	#mainVisual .main-btn-list1 a sub {
		font-size: calc(13 / 390 * 100vw);
	}
	#mainVisual .main-btn-list2 {
		margin-top: calc(10 / 390 * 100vw);
	}
	#mainVisual .main-btn-list2 a {
		height: calc(64 / 390 * 100vw);
		font-size: calc(12 / 390 * 100vw);
		padding: calc(4 / 390 * 100vw);
	}
	#mainVisual .main-btn-list2 a:after {
		border-left: calc(56 / 390 * 100vw) solid transparent;
		border-bottom: calc(56 / 390 * 100vw) solid #796F50;
		right: calc(4 / 390 * 100vw);
		bottom: calc(4 / 390 * 100vw);
	}
	#mainVisual .main-btn-other {
		align-items: center;
		column-gap: calc(16 / 390 * 100vw);
		padding: calc(6 / 390 * 100vw) calc(13 / 390 * 100vw);
		font-size: calc(12 / 390 * 100vw);
		line-height: 1.4;
		text-align: center;
		margin-top: calc(20 / 390 * 100vw);
	}
	#mainVisual .main-btn-other li:not(:first-child):before {
		height: calc(24 / 390 * 100vw);
		left: calc(-8 / 390 * 100vw);
		top: 50%;
		transform: translateY(-50%);
	}
}

/* =====================================
■Title
===================================== */
.h2Wrap h2 {
	font-family: "Spectral", serif;
	font-size: 64px;
	font-weight: 200;
	font-style: normal;
	letter-spacing: 0.16em;
	line-height: 1.2;
	color: #796F50;
	background: -webkit-linear-gradient(85deg, #796F50 25%, #B2A169 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.h2Wrap p {
	display: block;
	margin-top: 18px;
}
.h2Wrap p span {
	display: inline-block;
	background: #fff;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.08em;
	line-height: 1;
	color: #4B4B4B;
	padding: 8px 12px;
}

@media screen and (max-width: 767px) {
	.h2Wrap h2 {
		font-size: 48px;
	}
	.h2Wrap p {
		margin-top: 10px;
	}
}

/* =====================================
■Btn
===================================== */
.textBtn .elementor-button {
	width: auto !important;
	max-width: inherit;
	background: none;
	border-radius: 0;
	font-family: "Spectral", serif;
	font-weight: 200;
	font-style: normal;
	font-size: 16px;
	color: #796F50 !important;
	line-height: 1;
	letter-spacing: 0;
	text-align: left;
	vertical-align: middle;
	padding: 0 40px 0 0;
}
.textBtn .elementor-button:after {
	content: "";
	width: 24px;
	height: 24px;
	background: url(/wp-content/uploads/icon-arrow.png) no-repeat center;
	background-size: contain;
	border: none;
	position: absolute;
	right: 0;
	top: calc(50% - 14px);
	bottom: initial;
}

/* =====================================
■Event
===================================== */
.eventSec {
	padding: 128px 0 64px;
	position: relative;
	z-index: 2;
}
.eventSec:before {
	content: "";
	width: 37.85%;
	height: 100%;
	background: #FFFDF4;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	pointer-events: none;
}
.eventSec:after {
	content: "";
	width: calc(100% - 48px);
	height: 100%;
	background: #F1EBDA;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -2;
	pointer-events: none;
}
.eventSec .headingArea {
	width: 288px;
	padding-top: 8px;
}
.eventSec .eventArea {
	width: calc(100% - 288px);
	position: relative;
}
.eventSlider .slick-list {
	padding-right: 32%;
}
.eventSlider .slick-slide > div {
	margin-right: 24px;
}
.eventSlider .slick-slide:nth-child(odd) .eventForItem {
	background: #C5BCA1;
	padding: 8px;
}
.eventSlider .slick-slide:nth-child(even) .eventForItem {
	background: #DCD3BB;
	padding: 8px;
}
.eventSlider .slick-arrow {
	width: 80px;
	position: absolute;
	bottom: 0;
}
.eventSlider .slick-arrow.prev_icon {
	left: -288px;
}
.eventSlider .slick-arrow.next_icon {
	left: -208px;
}
.eventNavSlider .slick-arrow {
	width: 80px;
	cursor: pointer;
}

@media screen and (min-width: 768px) {
	.eventNavSlider {
		width: 160px;
		position: absolute;
		bottom: 0;
		left: -288px;
	}
}

@media screen and (max-width: 1330px) {
	.eventSec:after {
		width: 100%;
	}
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.eventSlider .slick-list {
		padding-right: 0;
	}
	.eventSlider .slick-slide > div {
		margin-right: 18px;
	}
}

@media screen and (max-width: 767px) {
	.eventSec {
		padding: 45px 0 32px;
	}
	.eventSec:before {
		width: 73.33%;
	}
	.eventSec .headingArea {
		width: 100%;
		padding-top: 0;
	}
	.eventSec .eventArea {
		width: calc(100% + 20px);
		margin-top: 32px;
		margin-right: -20px;
	}
	.eventSlider .slick-list {
		padding-right: 42.5%;
	}
	.eventSlider .slick-slide > div {
		margin-right: 8px;
	}
	.eventNavSlider {
		margin-top: 24px;
	}
	.eventNavSlider .slick-arrow {
		width: 50px;
	}
}


/* =====================================
■News
===================================== */
.newsSec {
	padding: 132px 0 128px;
	position: relative;
	z-index: 2;
}
.newsSec:before {
	content: "";
	width: 37.85%;
	height: 100%;
	background: #FAF4E4;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	pointer-events: none;
}
.newsSec:after {
	content: "";
	width: calc(100% - 48px);
	height: 51.4%;
	background: #F1EBDA;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -2;
	pointer-events: none;
}
.newsSec .headingArea {
	width: 274px;
	padding-top: 5px;
}
.newsSec .newsArea {
	width: calc(100% - 274px);
	position: relative;
}
.newsSec .newsArea:before,
.newsSec .newsArea:after {
	content: "";
	width: 1px;
	height: 66px;
	background: #796F50;
	position: absolute;
	left: 108px;
}
.newsSec .newsArea:before {
	top: -99px;
}
.newsSec .newsArea:after {
	bottom: -99px;
}
.newsSec .textBtn {
	margin-top: 85px;
}
#news {
	background: #fff;
	padding: 60px 56px 55px;
	position: relative;
}
#news:after {
	content: "";
	width: 32px;
	height: 16px;
	background: #ACA280;
	position: absolute;
	right: 56px;
	top: -8px;
	z-index: 2;
}
#news dl {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px dashed #796F50;
	padding: 27px 20px 14px 8px;
}
#news dl:first-child {
	padding-top: 0;
}
#news dl:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
#news dl dt {
	width: 152px;
	font-family: "Spectral", serif;
	font-weight: 300;
	font-style: normal;
	font-size: 18px;
	letter-spacing: 0.04em;
	color: #796F50;
}
#news dl dd {
	width: calc(100% - 152px);
}
#news dl dd a {
	display: block;
	font-size: 15px;
	letter-spacing: 0.04em;
	color: #6B6B6B;
	position: relative;
}
#news dl dd a:after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #796F50;
	border-right: 1px solid #796F50;
	position: absolute;
	right: -12px;
	top: 50%;
	margin-top: -5px;
	transform: rotate(45deg);
}

@media screen and (max-width: 1330px) {
	.newsSec:after {
		width: 100%;
	}
}

@media screen and (max-width: 1023px) {
	#news {
		padding: 35px 30px;
	}
	#news dl dt,
	#news dl dd {
		width: 100%;
	}
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.newsSec .headingArea {
		width: 244px;
	}
	.newsSec .newsArea {
		width: calc(100% - 244px);
	}
}

@media screen and (max-width: 767px) {
	.newsSec {
		padding: 60px 0 75px;
	}
	.newsSec:before {
		width: 73.33%;
	}
	.newsSec:after {
		height: 86%;
	}
	.newsSec .headingArea {
		width: 100%;
		padding-top: 0;
	}
	.newsSec .newsArea {
		width: 100%;
		margin-top: 40px;
	}
	.newsSec .newsArea:before,
	.newsSec .newsArea:after {
		left: initial;
		right: 68px;
	}
	.newsSec .newsArea:before {
		top: -82px;
	}
	.newsSec .newsArea:after {
		bottom: -32px;
	}
	#news {
		padding: 20px;
	}
	#news:after {
		width: 16px;
		height: 8px;
		right: 20px;
		top: -4px;
	}
	#news dl {
		padding: 16px 15px 12px 0px;
	}
	#news dl dt {
		font-size: 14px;
		line-height: 1;
		margin-bottom: 10px;
	}
	#news dl dd {
		font-size: 15px;
		line-height: 1.6;
	}
	#news dl dd a:after {
		width: 6px;
		height: 6px;
		margin-top: -3px;
	}
	.newsSec .textBtn {
		margin-top: 20px;
	}
}

/* =====================================
■Feature
===================================== */
.featureSec {
	padding-left: 48px;
	position: relative;
	overflow: hidden;
}
.featureSec:before {
	content: "";
	width: 48px;
	height: 50%;
	background: #F1EBDA;
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
}
.featureSec .inner {
	background: url(/wp-content/uploads/top-bg01.jpg) no-repeat center;
	background-size: cover;
	padding: 84px 0 86px;
	position: relative;
}
.featureSec .heading-jp {
	margin-bottom: 32px;
}
.featureSec .heading-jp p span {
	display: inline-block;
	background: #fff;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.08em;
	line-height: 1;
	color: #4B4B4B;
	padding: 8px 12px;
}
.slickForItem {
	background: rgba(255,255,255,0.9);
	padding: 49px 40px 47px;
}
.slickForItem div:not(.graphicBox) .elementor-image-box-img {
	width: 34.15% !important;
	margin: 0 0 0 40px !important;
}
.slickForItem .elementor-widget-image-box .elementor-image-box-content {
	font-size: 15px;
	letter-spacing: 0.04em;
	color: #6B6B6B;
	white-space: normal;
}
.slickForItem .elementor-widget-image-box .elementor-image-box-content p {
	white-space: pre-wrap;
	margin-bottom: 32px;
}
.slickForItem .featuresBtn {
	display: flex;
	flex-wrap: wrap;
	row-gap: 16px;
}
.slickForItem .featuresBtn li {
	margin-right: 16px;
}
.slickForItem .featuresBtn li a {
	display: block;
	background: linear-gradient(85deg, #6D6448 25%, #969079 100%);
	border-radius: 50px;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0;
	line-height: 1;
	color: #fff;
	text-decoration: none;
	padding: 12px 37px 14px 16px;
	position: relative;
}
.slickForItem .featuresBtn li a:hover {
	opacity: 0.8;
}
.slickForItem .featuresBtn li a:after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	right: 18px;
	top: 50%;
	margin-top: -5px;
	transform: rotate(45deg);
}
.slick-dotted.slick-slider {
	margin-bottom: 0;
}
.navSlider .slick-arrow {
	width: 60px;
	cursor: pointer;
	position: absolute;
	z-index: 3;
}
.featuresSlider .num-slick-dots {
	display: flex !important;
	column-gap: 8px;
}
.featuresSlider .num-slick-dots button {
	width: 63px;
	height: 60px;
	background: none;
	border: 1px solid #fff;
	border-radius: 0 !important;
	font-family: "Spectral", serif;
	font-size: 40px;
	font-weight: 200;
	font-style: normal;
	line-height: 60px;
	letter-spacing: 0;
	color: #fff;
	text-align: center;
	position: relative;
}
.featuresSlider .num-slick-dots button:before {
	content: "0";
}
.featuresSlider .num-slick-dots .slick-active button {
	background: #fff;
	color: #796F50;
}
.navSlider .slick-dots {
	width: calc(100% - 168px);
	height: 3px;
	background: #fff;
	bottom: 0;
	right: 0;
}
.navSlider .slick-dots li {
	width: calc(100% / 4);
	height: 3px;
	margin: 0;
	vertical-align: top;
}
.navSlider .slick-dots li button {
	width: 100%;
	height: 3px;
	background: #fff;
	padding: 0;
	position: relative;
}
.navSlider .slick-dots li button:before {
	display: none;
}
.navSlider .slick-dots li button:after {
	content: "";
	width: 0;
	height: 3px;
	background: #4B4B4B;
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
	opacity: 0;
	transition: width 0.6s cubic-bezier(0.25, 0, 0.45, 1);
}
.navSlider .slick-dots li.slick-active button:after {
	width: 100%;
	left: 0;
	opacity: 1;
}

@media screen and (min-width: 768px) {
	.featureSec .heading-en {
		width: auto;
		position: absolute;
		left: 23px;
		top: 72px;
	}
	.featureSec .heading-en h2 {
		font-family: "Spectral", serif;
		font-weight: 200;
		font-style: normal;
		font-size: 148px;
		line-height: 1;
		letter-spacing: 0;
		color: rgba(255,255,255,0.48);
		writing-mode: sideways-lr;
		mix-blend-mode: overlay;
	}
	.featureSec .heading-jp {
		padding-right: calc(17% + 10px);
		text-align: right;
	}
	.featuresSlider {
		margin-left: 184px;
		overflow: hidden;
	}
	.featuresSlider > .elementor-container {
		width: fit-content;
		flex-wrap: nowrap;
		column-gap: 40px;
		padding-right: 40px;
	}
	.slickForItem {
		width: 1400px !important;
	}
	.featureSec .number-indicator {
		display: flex !important;
		column-gap: 8px;
		margin-left: 184px;
	}
	.featureSec .number-indicator li {
		width: 63px;
		height: 60px;
		background: none;
		border: 1px solid #fff;
		border-radius: 0 !important;
		font-family: "Spectral", serif;
		font-size: 40px;
		font-weight: 200;
		font-style: normal;
		line-height: 60px;
		letter-spacing: 0;
		color: #fff;
		text-align: center;
		cursor: pointer;
		position: relative;
	}
	.featureSec .number-indicator li.active {
		background: #fff;
		color: #796F50;
	}
	.featureSec .nav-indicator {
		padding-left: 184px;
		padding-right: 17%;
		margin-top: 28px;
	}
	.featureSec .nav-indicator .nav-buttons {
		width: 120px;
		display: flex;
	}
	.featureSec .nav-indicator .nav-btn {
		background: none;
		border: none;
		padding: 0;
		width: 60px;
		cursor: pointer;
	}
	.featureSec .scroll-progress {
		width: calc(100% - 168px);
		height: 3px;
		background-color: #FFFFFF;
		position: absolute;
		right: 0;
		top: 23px;
		z-index: 100;
		pointer-events: none;
	}
	.featureSec .scroll-progress-bar {
		height: 100%;
		width: 25%;
		background-color: #4B4B4B;
		transition: transform 0.3s ease;
	}
	.navSlider {
		padding-left: 184px;
		padding-right: 17%;
		margin-top: 28px;
	}
	.navSlider .slick-arrow {
		top: 4px;
	}
	.navSlider .slick-arrow.prev_icon {
		left: 16px;
	}
	.navSlider .slick-arrow.next_icon {
		left: 76px;
	}
	.featuresSlider .num-slick-dots {
		position: absolute;
		top: -92px;
	}
}

@media screen and (max-width: 1365px) and (min-width: 1024px) {
	.slickForItem {
		width: 900px !important;
	}
}

@media screen and (max-width: 1300px) and (min-width: 1024px) {
	.slickForItem {
		padding: 49px 30px 47px;
	}
	div:not(.graphicBox) .elementor-image-box-title {
		font-size: 20px;
		letter-spacing: 0.04em;
	}
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.featureSec .heading-en {
		left: 11px;
	}
	.featureSec .heading-en h2 {
		font-size: 130px;
	}
	.featureSec .heading-jp {
		padding-right: calc(5% + 10px);
	}
	.featureSec .heading-jp p span {
		font-size: 22px;
	}
	.featuresSlider {
		margin-left: 144px;
	}
	.featuresSlider .slick-slide > div {
		margin-right: 30px;
	}
	.slickForItem {
		width: 550px !important;
		padding: 37px 25px 35px;
	}
	.slickForItem div:not(.graphicBox) .elementor-image-box-img {
		margin: 0 0 10px 30px !important;
	}
	.slickForItem div:not(.graphicBox) .elementor-image-box-title {
		font-size: 24px;
		letter-spacing: 0.04em;
	}
	.featureSec .number-indicator {
		margin-left: 144px;
	}
	.featureSec .number-indicator li {
		width: 42px;
		height: 40px;
		font-size: 28px;
		line-height: 40px;
	}
	.featureSec .nav-indicator {
		padding-left: 144px;
	}
	.featuresSlider .num-slick-dots {
		top: -82px;
	}
	.featuresSlider .num-slick-dots button {
		width: 53px;
		height: 50px;
		font-size: 34px;
		line-height: 50px;
	}
	.navSlider {
		padding-left: 144px;
	}
}

@media screen and (max-width: 767px) {
	.featureSec {
		padding-left: 0;
	}
	.featureSec .inner {
		background: url(/wp-content/uploads/top-bg01_sp.jpg) no-repeat center;
		background-size: cover;
		padding: 32px 0 64px;
	}
	.featureSec .heading-en,
	.featureSec .heading-jp {
		padding: 0 20px;
	}
	.featureSec .heading-en h2 {
		font-family: "Spectral", serif;
		font-weight: 200;
		font-style: normal;
		font-size: 72px;
		line-height: 1;
		letter-spacing: 0;
		color: rgba(255,255,255,0.48);
		mix-blend-mode: overlay;
	}
	.featureSec .heading-jp {
		margin-top: -16px;
	}
	.featureSec .heading-jp p span {
		font-size: 20px;
	}
	.featuresSlider {
		padding-left: 20px;
	}
	.featuresSlider .slick-slider {
		transform: translate(0, 0px) !important;
	}
	.featuresSlider .slick-list {
		padding: 0 10px 0 0 !important;
	}
	.featuresSlider .slick-slide > div {
		margin-right: 10px;
	}
	.slickForItem {
		padding: 30px 20px 38px;
	}
	.slickForItem div:not(.graphicBox) .elementor-image-box-img {
		display: none !important;
	}
	.slickForItem img {
		width: 100%;
	}
	.slickForItem div:not(.graphicBox) .elementor-image-box-title {
		font-size: 24px;
		margin-bottom: 16px;
	}
	.slickForItem .elementor-widget-image-box .elementor-image-box-content p {
		margin-bottom: 16px;
	}
	.featuresSlider .num-slick-dots {
		margin: 36px 20px 0 auto;
	}
	.featuresSlider .num-slick-dots button {
		width: 42px;
		height: 40px;
		font-size: 24px;
		line-height: 40px;
	}
	.navSlider {
		margin: 0;
		padding: 0;
	}
	.navSlider .slick-list,
	.navSlider .slick-dots {
		display: none !important;
	}
	.navSlider .slick-arrow {
		top: -44px;
	}
	.navSlider .slick-arrow.prev_icon {
		left: 20px;
	}
	.navSlider .slick-arrow.next_icon {
		left: 80px;
	}
}

@media screen and (max-width: 374px) {
	.navSlider .slick-arrow {
		width: 50px;
		top: -37px;
	}
	.navSlider .slick-arrow.next_icon {
		left: 70px;
	}
	.featuresSlider .num-slick-dots {
		margin-top: 26px;
	}
	.featuresSlider .num-slick-dots button {
		width: 32px;
		height: 30px;
		font-size: 20px;
		line-height: 30px;
	}
}

/* =====================================
■Menu
===================================== */
.menuSec {
	padding: 128px 0 64px;
	position: relative;
	z-index: 2;
}
.menuSec:before {
	content: "";
	width: 83%;
	height: 100%;
	background: #FAF4E4;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -2;
}
.menuSec:after {
	content: "";
	width: 17.13%;
	height: 100%;
	background: #F1EBDA;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.menuSec .headingArea {
	width: 274px;
}
.menuSec .picWrap {
	margin-top: 90px;
}
.menuSec .picWrap .pic {
	max-width: 189px;
	position: relative;
}
.menuSec .picWrap .pic:after {
	content: "";
	width: 32px;
	height: 16px;
	background: #ACA280;
	position: absolute;
	right: 21px;
	top: -8px;
	z-index: 2;
}
.menuSec .menuArea {
	width: calc(100% - 274px);
}
.tabs .tab-lists {
	border-bottom: 3px solid #796F50;
}
.tabs .tab-lists > .elementor-container {
	flex-wrap: nowrap;
}
.tabs .tab-lists-select {
	width: calc(100% / 5);
	min-height: 64px;
	background: #ACA280;
	border-radius: 10px 10px 0 0;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 1;
	color: #fff;
	text-align: center;
	cursor: pointer;
	padding: 10px;
	transition: .3s;
}
.tabs .tab-lists-select:nth-child(2n) {
	background: #A39979;
}
.tabs .tab-lists-select:hover,
.tabs .tab-lists-select.active {
	background: #796F50 !important;
}
.tabs .tab-panel {
	background: #fff;
	padding: 63px 48px 65px;
	position: relative;
}
.tabs .tab-panel:after {
	content: "";
	width: 32px;
	height: 16px;
	background: #ACA280;
	position: absolute;
	right: 106px;
	bottom: -8px;
	z-index: 2;
}
.tabs .tab-panel > .elementor-container {
	flex-wrap: wrap;
}
.tabs .tab-panel-inner {
	width: 100%;
}
body:not(.elementor-editor-active) .tabs .tab-panel-inner {
	display: none;
	overflow: hidden;
	height: 0;
	opacity: 0;
}
body:not(.elementor-editor-active) .tabs .tab-panel-inner.active {
	display: block;
	overflow: visible;
	height: auto;
	opacity: 1;
	transition: .3s;
}
.elementor-editor-active .tabs .tab-panel-inner:not(:last-child) {
	margin-bottom: 50px;
}
.menuSec .list .elementor-icon-list-items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	align-items: start;
	grid-gap: 32px 24px;
}
.menuSec .list .elementor-icon-list-item {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0;
	color: #796F50;
	padding-left: 36px;
	position: relative;
}
.menuSec .list .elementor-icon-list-item:before {
	content: "";
	width: 20px;
	height: 20px;
	background: url(/wp-content/uploads/icon-arrow02.png) no-repeat left top;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 0;
}
.menuSec .list .elementor-icon-list-item a {
	color: #796F50;
}

@media screen and (max-width: 1174px) and (min-width: 1024px) {
	.menuSec .list .elementor-icon-list-item {
		font-size: 15px;
	}
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.menuSec .headingArea {
		width: 244px;
	}
	.menuSec .menuArea {
		width: calc(100% - 244px);
	}
	.tabs .tab-lists-select {
		min-height: 54px;
		font-size: 14px;
	}
	.tabs .tab-panel {
		background: #fff;
		padding: 40px 30px;
	}
	.menuSec .list .elementor-icon-list-items {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 25px 20px;
	}
	.menuSec .list .elementor-icon-list-item {
		font-size: 14px;
		padding-left: 32px;
	}
	.menuSec .list .elementor-icon-list-item:before {
		width: 18px;
		height: 18px;
	}
}

@media screen and (max-width: 767px) {
	.menuSec {
		padding: 20px 0 36px;
	}
	.menuSec:before {
		width: 79.49%;
	}
	.menuSec:after {
		width: 24.62%;
	}
	.menuSec .headingArea {
		width: 100%;
	}
	.menuSec .headingArea > .elementor-widget-wrap {
		flex-wrap: nowrap;
		align-items: flex-end;
		column-gap: 30px;
	}
	.menuSec .picWrap {
		max-width: 144px;
		margin-top: 0;
	}
	.menuSec .picWrap .pic {
		max-width: 144px;
	}
	.menuSec .picWrap .pic:after {
		width: 16px;
		height: 8px;
		right: 8px;
		top: -4px;
	}
	.menuSec .menuArea {
		width: 100%;
		margin-top: 48px;
	}
	.tabs .tab-lists-select {
		font-size: 15px;
	}
	.tabs .tab-panel {
		padding: 32px 20px;
	}
	.tabs .tab-panel:after {
		width: 16px;
		height: 8px;
		right: 16px;
		bottom: -4px;
	}
	.menuSec .list .elementor-icon-list-items {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 24px 17px;
	}
	.menuSec .list .elementor-icon-list-item {
		font-size: 14px;
		padding-left: 28px;
	}
	.menuSec .list .elementor-icon-list-item:before {
		top: -2px;
	}
}

@media screen and (max-width: 529px) {
	.tabs .tab-lists-select {
		min-height: 104px;
		align-items: center;
		font-size: 15px;
		padding: 12px;
	}
	.tabs .tab-lists-select .elementor-widget-heading {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		writing-mode: vertical-lr;
	}
}

/* =====================================
■Greeting
===================================== */
.greetingSec {
	padding: 64px 0 128px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.greetingSec:before {
	content: "";
	width: 83%;
	height: 100%;
	background: #FAF4E4;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -2;
}
.greetingSec:after {
	content: "";
	width: 17.13%;
	height: 100%;
	background: #FFFDF4;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.greetingSec .txtarea {
	margin: 42px 0 24px;
}
.greetingSec .txtarea .lead {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 28px;
	letter-spacing: 0.08em;
	line-height: 1.6;
	color: #796F50;
	margin-bottom: 32px;
}
.greetingSec .txtarea .txt {
	letter-spacing: 0.04em;
	color: #6B6B6B;
}
.greetingSec .profile {
	padding: 16px 16px 16px 0;
	position: relative;
	z-index: 2;
}
.greetingSec .profile:after {
	content: "";
	width: calc(100% - 72px);
	height: 100%;
	background: #F1EBDA;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.greetingSec .doctorName {
	width: auto;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.6;
	letter-spacing: 0.03em;
	color: #4B4B4B;
	border-right: 1px solid #796F50;
	padding-right: 24px;
	margin-right: 24px;
}
.greetingSec .doctorName sup {
	display: block;
	font-size: 15px;
	letter-spacing: 0.04em;
}
.greetingSec .doctorName small {
	font-size: 15px;
	letter-spacing: 0.04em;
}
.greetingSec .experience {
	width: auto;
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 0;
	color: #6C6039;
}
.greetingSec .picWrap {
	width: calc(50% + 96px);
	margin-right: -96px;
}

@media screen and (max-width: 1190px) and (min-width: 1024px) {
	.greetingSec .txtarea .lead {
		font-size: 23px;
	}
	.greetingSec .doctorName {
		font-size: 16px;
		padding-right: 13px;
		margin-right: 13px;
	}
	.greetingSec .doctorName sup,
	.greetingSec .doctorName small {
		font-size: 13px;
	}
	.greetingSec .experience {
		font-size: 13px;
	}
	.greetingSec .picWrap {
		width: calc(50% + 20px);
		margin-right: -20px;
	}
}

@media screen and (max-width: 1023px) {
	.greetingSec .txtarea .lead {
		font-size: 24px;
		letter-spacing: 0.04em;
	}
	.greetingSec .profile {
		max-width: 350px;
	}
	.greetingSec .profile:after {
		width: 50%;
	}
	.greetingSec .doctorName {
		border-right: none;
		padding-right: 0;
		margin-right: 0;
	}
	.greetingSec .experience {
		border-top: 1px solid #796F50;
		padding-top: 16px;
		margin-top: 16px;
	}
	.greetingSec .picWrap {
		width: calc(50% + 20px);
		margin-right: -20px;
	}
}

@media screen and (max-width: 767px) {
	.greetingSec {
		padding: 32px 0;
	}
	.greetingSec:before {
		width: 79.49%;
	}
	.greetingSec:after {
		width: 24.62%;
	}
	.greetingSec .picWrap {
		width: calc(100% + 40px);
		margin-left: -20px;
		margin-right: -20px;
	}
}

@media screen and (max-width: 374px) {
	.greetingSec .txtarea .lead {
		font-size: 20px;
	}
}

/* =====================================
■Clinic
===================================== */
.clinicSec {
	padding: 64px 0 112px;
	position: relative;
	z-index: 2;
}
.clinicSec:before {
	content: "";
	width: calc(232 / 1366 * 100vw);
	height: calc(558 / 1366 * 100vw);
	background: #FAF4E4;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	pointer-events: none;
}
.clinicSec:after {
	content: "";
	width: calc(234 / 1366 * 100vw);
	height: calc(500 / 1366 * 100vw);
	background: #F1EBDA;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
	pointer-events: none;
}
.clinicArea {
	margin-top: 112px;
}
.clinicArea .infoWrap {
	position: relative;
	z-index: 2;
}
.clinicArea .info-table {
	margin-bottom: 48px;
}
.clinicArea .info-table dl {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 1.6;
	border-bottom: 1px solid #ACA280;
	padding: 17px 16px 11px 0;
	position: relative;
}
.clinicArea .info-table dl:not(:last-child):before {
	content: "";
	width: 114px;
	height: 1px;
	background: #796F50;
	position: absolute;
	left: 0;
	bottom: -1px;
	z-index: 2;
}
.clinicArea .info-table dl:first-child {
	padding-top: 0;
}
.clinicArea .info-table dl:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.clinicArea .info-table dl dt {
	width: 114px;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.04em;
	color: #796F50;
	text-align: center;
}
.clinicArea .info-table dl dd {
	width: calc(100% - 114px);
	letter-spacing: 0;
	color: #6B6B6B;
}
.clinicArea .info-table dl dd a {
	color: #6B6B6B;
	text-decoration: none;
}
.clinicArea .notes {
	line-height: 1.6;
	letter-spacing: 0;
	color: #6B6B6B;
	margin-top: 16px;
}
.clinicArea .mapWrap {
	position: relative;
	z-index: 3;
}

@media screen and (min-width: 768px) {
	.clinicSec .h2Wrap p {
		margin-top: 12px;
	}
	.clinicSec .h2Wrap p span {
		font-size: 24px;
	}
	.clinicArea .infoWrap:after {
		content: "";
		width: calc(100% + 96px);
		height: calc(100% + 96px);
		background: #fff;
		position: absolute;
		left: -48px;
		top: -48px;
		z-index: -1;
		pointer-events: none;
	}
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.clinicArea .info-table dl {
		font-size: 14px;
	}
	.clinicArea .info-table dl dt {
		width: 104px;
	}
	.clinicArea .info-table dl dd {
		width: calc(100% - 104px);
	}
	.timetableA th,
	.timetableA td {
		font-size: 14px;
	}
	.timetableA thead th:first-child {
		width: 30%;
		font-size: 16px;
	}
}

@media screen and (max-width: 767px) {
	.clinicSec {
		padding: 32px 0 64px;
	}
	.clinicSec:before {
		width: calc(80 / 390 * 100vw);
		height: calc(558 / 390 * 100vw);
	}
	.clinicSec:after {
		width: calc(96 / 390 * 100vw);
		height: calc(1014 / 390 * 100vw);
	}
	.clinicArea {
		margin-top: 40px;
	}
	.clinicArea .infoWrap  {
		background: #fff;
		padding: 30px 20px 32px;
	}
	.clinicArea .info-table {
		margin-bottom: 30px;
	}
	.clinicArea .info-table dl {
		flex-direction: column;
		align-items: flex-start;
		padding-right: 0;
	}
	.clinicArea .info-table dl:not(:last-child):before {
		width: 98px;
	}
	.clinicArea .info-table dl dt {
		width: 100%;
		line-height: 1;
		text-align: left;
		margin-bottom: 10px;
	}
	.clinicArea .info-table dl dd {
		width: 100%;
		font-size: 15px;
	}
}

/* =====================================
■Loopslider
===================================== */
.loopsliderSec {
	margin-bottom: 64px;
	position: relative;
	z-index: 2;
}
#loopslider {
	margin: 0 auto;
	width: 100%;
	height: 400px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
#loopslider ul {
	overflow: hidden;
}
#loopslider ul li {
	width: 2772px;
	height: 400px;
	float: left;
	overflow: hidden;
}
#loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}